* {margin: 0; padding: 0;}

body {background: #f1f1f4; margin: 0; padding: 0; font: normal 10px/10px Arial, Verdana, sans-serif; color: #000000; text-align: left;}
#edit {font: normal 13px/18px Arial, Verdana, sans-serif; background: #f1f1f4; }

/* Standards */
a {text-decoration: none; border: none; color: #000000;}
a:hover {text-decoration: none; border: none; color: #000000;}
a img {border: none;}

.breaker {float: none; clear: both; width: 1px; height: 1px;}
.floatleft {float: left;}

/* wrapper */
#wrapper {margin: 0 auto; width: 980px; padding: 10px 0 0 0;}

/* header */
#header {height: 150px; background: #34385d url(layout/header_bg.gif) center top repeat-x;}
#header .bild {margin: 0 auto; width: 998px; height: 149px;}

/* navigation */
#navbar {height: 100px; background: #e1b029 url(layout/navbar_bg.gif) center top repeat-x;}
#navbar #bg {height: 100px; background: url(layout/navbar_bg_1.png) left top no-repeat;}
#navbar #wrap {margin: 0 auto; width: 983px; height: 100px; background: url(layout/navbar_bg_2.png) right top no-repeat; padding: 0 3px 0 0;}
#navbar #logo  {float: left; width: 203px; height: 56px; padding: 21px 0 0 0;}
#navbar #navigation {float: right; text-align: right; background: url(layout/navbar_trennlinie.png) left top repeat-y;}
#navbar #navigation ul {list-style:none; padding: 0; margin: 0;}
#navbar #navigation li {list-style: none; float: left; height: 100px;}
#navbar #navigation li:hover {background: url(layout/navbar_hover.png);}

#navbar #navigation li a {font: normal 14px/18px Arial, Verdana, sans-serif; color: #fff; padding: 61px 9px 0 10px; height: 39px; display: block; background: url(layout/navbar_trennlinie.png) right top repeat-y;}
#navbar #navigation li a:hover {color: #fff;}

#navbar #navigation li ul {display: none; width: auto; }
#navbar #navigation li ul li {margin: 0;}

#navbar #navigation li:hover ul, #navbar #navigation li.hover ul {display: block; position: absolute; margin: 0 0 0 -5px; background: url(layout/navbar_ddsub_bg.png) center bottom no-repeat; width: 150px; text-align:left; padding: 0 5px 5px 5px;}
#navbar #navigation li:hover li, #navbar #navigation li.hover li {float: none; height: auto; background: url(layout/navbar_ddsub_topic_top.png) center top no-repeat;}
#navbar #navigation li:hover li a, #navbar #navigation li.hover li a {color: #fff; height: auto; padding: 5px 9px 5px 10px; background: url(layout/navbar_ddsub_topic_bot.png) center bottom no-repeat;}
#navbar #navigation li:hover li a:hover, #navbar #navigation li.hover li a:hover  {color: #000; background: url(layout/navbar_ddsub_topic_bot.png) center bottom no-repeat;}

#breadcrumb {height: 20px; padding: 40px 0 0 40px; color: #cccdd6; border-bottom: 1px dotted #cbccd5; background: #fff; font: normal 12px/14px Arial, Verdana, sans-serif;}
#breadcrumb a {color: #cccdd6;}
#breadcrumb a:hover {color: #9899a0;}

/* content */
#content {margin: 0 auto; width: 980px; padding: 0 9px 0px 9px; background: #f1f1f4 url(layout/page_bg.gif) center top repeat-y;}
#content #main {float: left; padding: 25px 21px 0 40px; width: 720px; font: normal 14px/20px Arial, Verdana, sans-serif; background: url(layout/content_bg.png) left top no-repeat;}
#content #info {float: left; padding: 25px 0 0 0; width: 199px; color: #34385d; font: normal 12px/18px Arial, Verdana, sans-serif;}

#main h1 {font: normal 24px/32px Arial, Verdana, sans-serif; color: #34385d; padding: 0 0 10px 0;}
#main h2 {font: normal 18px/24px Arial, Verdana, sans-serif; color: #34385d; padding: 0 0 10px 0;}
#main h3 {font: bold 15px/20px Arial, Verdana, sans-serif; color: #34385d; padding: 0 0 10px 0;}
#main h3 {font: normal 15px/20px Arial, Verdana, sans-serif; color: #34385d; padding: 0 0 10px 0;}
#main p {padding: 5px 0;}

#main a {background: #efd690; text-decoration: underline; color: #333; padding: 0 2px;}
#main a:hover {background: #e0ad21; text-decoration: underline; color: #000;}

#main ul {list-style: none;}
#main ul li {padding: 5px 0;}

#main .icon {padding: 0 0 0 110px;}
#main .frage {background: url(layout/icon_frage.png) left top no-repeat;}
#main .antwort {background: url(layout/icon_antwort.png) left top no-repeat;}

#main .highlight {margin: 10px 0 10px -40px; width: 780px;}
#main .highlight .top {background: url(layout/highlight_top.png) center top no-repeat; height: 30px;}
#main .highlight .bot {background: url(layout/highlight_bot.png) center bottom no-repeat; height: 30px;}
#main .highlight .mid {width: 720px; padding: 0 0 0 40px; margin: -15px 0 -15px 0;}
#main .blue {background: #f6f7f9;}
#main .orange {background: #f7eac7;}

#main .klinke {float: left; margin: 0px 15px 10px 0; width: 136px; height: 136px;}
#main .klinke a, #main .klinke a:hover {padding: 0px 0px 0px 0px; background: transparent;}

#main .thumb {float: left; margin: 0 5px 5px 0; width: 136px; height: 136px;}
#main .thumbhoch {float: left; margin: 0 5px 5px 0; width: 136px; height: 166px;}
#main .thumbquer {float: left; margin: 0 5px 5px 0; width: 136px; height: 106px;}
#main .thumb a, #main .thumb a:hover, #main .thumbhoch a, #main .thumbhoch a:hover, #main .thumbquer a, #main .thumbquer a:hover {padding: 0px 0px 0px 0px; background: transparent;}

#main a.hr {background: url(layout/content_hr.gif) left top no-repeat; height: 29px; width: 789px; margin: 0 0 0 -49px; padding: 0px; display: block;}
#main a.hr:hover {background: url(layout/content_hr_hover.gif) left top no-repeat; height: 29px; width: 789px; margin: 0 0 0 -49px; padding: 0px; display: block;}

#main .textinput {border: 1px solid #999bae; background: #fff url(layout/input_bg.gif) left top no-repeat; padding: 4px;}
.formular td {vertical-align: top; padding: 0 0 5px 0;}

/* rechte Spalte */

#info .infobox {width: 199px; background: url(layout/box_bg_mid.gif) left top repeat-y; margin: 0 0 5px 0;}
#info .infobox .top {width: 199px; background: url(layout/box_bg_top.gif) left top no-repeat;}
#info .infobox .box {width: 160px; padding: 14px 19px 14px 20px; background: url(layout/box_bg_bot.gif) left bottom no-repeat;}
#info .infoboxorange {width: 199px; background: url(layout/box_bg_orange_mid.gif) left top repeat-y; margin: 0 0 5px 0;}
#info .infoboxorange .top {width: 199px; background: url(layout/box_bg_orange_top.gif) left top no-repeat;}
#info .infoboxorange .box {width: 160px; padding: 14px 19px 14px 20px; background: url(layout/box_bg_orange_bot.gif) left bottom no-repeat;}
#info h1 {font: bold 14px/20px Arial, Verdana, sans-serif; color: #34385d;}
#info .language {background: #acb4c3; border: solid #34385d; border-width: 1px 0 1px 0; padding: 5px; margin: 5px 0 0 0; text-align: center;}

.sucheinput {width: 122px; height: 14px; padding: 3px 3px 3px 5px; color: #34385d; font: normal 11px/14px Arial, Verdana, sans-serif; border: 0px none; background: url(layout/suche_input_bg.gif) center top no-repeat;}

a.page_top_bot {background: url(layout/footer_top.gif) left top no-repeat; height: 15px; width: 998px; padding: 0px; display: block; margin: 0 -9px 0 -9px;}
a.page_top_bot:hover {background: url(layout/footer_top_hover.gif) left top no-repeat; display: block;}

/* footer */
#footer {margin: 0 auto; width: 980px; height: 130px; padding: 0 9px 19px 9px; background: url(layout/footer_bg.png) center top no-repeat; font: bold 12px/18px Arial, Verdana, sans-serif; color: #fff;}
#footer h1 {font: bold 14px/20px Arial, Verdana, sans-serif; color: #fff;}
#footer h1 a {font: bold 14px/20px Arial, Verdana, sans-serif; color: #fff;}
#footer .fon {padding: 1px 0 0 0; line-height: 14px;}
#footer .pri {font-size: 10px; line-height: 12px; padding: 0 0 4px 0;}
#footer #spalte1 {float:left; width: 333px; height: 110px; padding: 20px 20px 0 40px;}
#footer #spalte2 {float:left; width: 357px; height: 130px; padding: 20px 20px 0 10px; background: url(layout/footer_trennlinie.png) left top repeat-y;}
#footer #spalte3 {float:left; width: 200px; height: 130px; background: url(layout/footer_trennlinie.png) left top repeat-y; text-align: center; font: bold 18px/24px Arial, Verdana, sans-serif;}

/* edit */
.edit {border: 1px solid #999bae; width: 730px; margin: 0 0 20px -5px; background: #fff;}
.edit th {padding: 5px; font: bold 14px/20px Arial, Verdana, sans-serif; color: #34385d; border-bottom: 1px dashed #999bae;}
.edit td {padding: 5px;}
.edit .sp1 {width: 140px;}
.edit .sp2 {width: 530px;}
.edit .sp3 {width: 50px; text-align: right;}
.edit .sp23 {width: 590px;}
.edit .hinweis {font: normal 11px/14px Arial, Verdana, sans-serif; color: #666; vertical-align: top; background: #eee;}
.edit .trenner {border-top: 1px dotted #999bae;}
.edit2 .trenner {border-top: 1px dotted #999bae; padding: 3px 0 0 0; margin: 3px 0 0 0;}
.edit .top {vertical-align: top;}